Subject: Re: [PATCH] better git-submodule status output

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Jul 2008 11:48:38 -0700

Sylvain Joyeux <[email-masked]> writes:

> * changing the output format of git-submodules is not right either,
>   because it would break existing tools which parses it at the moment.

On other two points I do agree with people who objected, but I do not
think this one is particularly bad.  If 'git submodule status' is similar
in spirit to 'git status', then it is more important to make it useful for
human consumption than to keep the wording of the output set in stone.